@charset "UTF-8";

@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 400;
    src: url(/_res/portal/etc/NanumGothic-Regular.eot);
    src: url(/_res/portal/etc/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
         url(/_res/portal/etc/NanumGothic-Regular.woff2) format('woff2'),
         url(/_res/portal/etc/NanumGothic-Regular.woff) format('woff'),
         url(/_res/portal/etc/NanumGothic-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 700;
    src: url(/_res/portal/etc/NanumGothic-Bold.eot);
    src: url(/_res/portal/etc/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
         url(/_res/portal/etc/NanumGothic-Bold.woff2) format('woff2'), 
         url(/_res/portal/etc/NanumGothic-Bold.woff) format('woff'),
         url(/_res/portal/etc/NanumGothic-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 800;
    src: url(/_res/portal/etc/NanumGothic-ExtraBold.eot);
    src: url(/_res/portal/etc/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
         url(/_res/portal/etc/NanumGothic-ExtraBold.woff2) format('woff2'), 
         url(/_res/portal/etc/NanumGothic-ExtraBold.woff) format('woff'), 
         url(/_res/portal/etc/NanumGothic-ExtraBold.ttf) format('truetype');
}

@font-face{
    font-family:'NanumSquare';
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    src: url(/_res/portal/etc/NanumSquareR.eot);
    src: url(/_res/portal/etc/NanumSquareR.eot?#iefix) format('embedded-opentype'),
         url(/_res/portal/etc/NanumSquareR.woff) format('woff'),
         url(/_res/portal/etc/NanumSquareR.ttf) format('truetype');}

@font-face{
    font-family:'NanumSquare';
    font-display: auto;
    font-style: bold;
    font-weight: 700;
    src: url(/_res/portal/etc/nanumsquareb.eot);
    src: url(/_res/portal/etc/nanumsquareb.eot?#iefix) format('embedded-opentype'),
         url(/_res/portal/etc/nanumsquareb.woff) format('woff'),
         url(/_res/portal/etc/nanumsquareb.ttf) format('truetype');}

@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');